=== debian/control ===
Source: prism-webapp-dilbert
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-dilbert
Architecture: all
Depends: prism
Homepage: http://www.dilbert.com/
Description: Dilbert WebApp for Prism
 Dilbert WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
